import java.applet.Applet; 
import java.awt.*; 
public class daireCiz extends Applet 
{ 
public void paint(Graphics g) 
{ 
g.setColor(new Color(0,0,255)); 
g.drawOval(10,10,50,50); 
g.fillOval(70,10,50,50); 
} 
} 
